:root {
    --main-bg-color: #bf25ff;
    --main-font-color: white;
    --second-bg-color: tomato;
    --second-font-color: white;
}


.btn-primary-plain {
    color: var(--main-font-color);
    background-color: var(--main-bg-color);
    border-color: var(--main-bg-color);
}


.steps > div:first-child{
    justify-content: center;
}

.headline{
    font-size: 30px;
}

.content{
    white-space: pre-line;
}

.headline-2{
    font-size: 25px;
}

.step-label {
    margin: 0 15px 0 5px;
}

.progress {
    width: 100%;
    height: 8px !important;
}

.progress>div {
    background-color: var(--second-bg-color);
    color: var(--second-font-color);
}


.label-extension{
    background-color: whitesmoke;
    border-bottom: 1px solid rgba(0, 0, 0, 0.6);
    border-top-right-radius: 4px;
}

.dropzone {
    border: 2px dashed lightgray;
}

.subtitle{
    padding: 1em 0;
    font-size: 18px;
    font-weight: bold;
}

.form-group-title{
    font-weight: 500;
}

.main-container input, .main-container textarea {
    box-shadow: none;
}

.main-container label {
    width: fit-content;
    float: none;
}

.main-container input[type=number],
.main-container input[type=text],
.main-container input[type=tel],
.main-container input[type=email]
{
    border: none;
    font-size: 16px;
    padding: 16.5px 14px;
    padding-right: 0;
    height: fit-content;
}
